
[Desktop Entry]
Encoding=UTF-8
Name=CubicGrid
Comment=Draws the view of an observer located inside a rotating 3D lattice of colored points. Written by Vasek Potocek; 2007.
TryExec=cubicgrid
Exec=cubicgrid -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
